
/*##########################################################################################################*/
/* forma enter*/

#send_ok .message{text-align: center; font-size:  2em; padding: 20px 0;}


#form_enter h2 table{width: 100%; margin: 20px auto 0; min-width:400px;}
#form_enter table.table_forms_enter td:first-child{width:100px;}
#form_enter table.table_forms_enter td:last-child{width:300px;}
#form_enter td{vertical-align: middle;}
#form_enter .filter td{  color: #2f3245; padding: 10px 20px; background: url(/images/icon/services_bg_filter.jpg) top left; cursor: pointer; text-align: center; width: 50%; text-transform: uppercase;}
#form_enter .filter td:hover, #form_enter .filter td.act{ color: #fff; background:#81b034; }
#lost_pass{ text-align: right; color: #81b034; cursor: pointer; }
/* forms */
.label{color:#8874b7;margin-bottom: 5px; text-align:left;}
input,textarea{
	width: 100%;
    border: 1px solid #979797;
    padding: 5px;
    box-sizing: border-box;
    margin: 5px 0 10px;
}
input:focus,textarea:focus{border: 1px solid #43a6a7;}
input.error,textarea.error{border: 1px solid #eb8989;}

input[type="submit"], .sumbit{background: #8874b7; border-bottom: 4px solid #5b4d7a; padding: 5px 10px; font-size: 18px; text-transform: uppercase; margin: 5px 0; cursor: pointer;}
input[type="submit"]:hover, .sumbit:hover{margin-top:9px; border-bottom:0;}
a .sumbit, .sumbit a, .sumbit {color: #fff; font-family: 'opensanssemibold';}

/* form */

div.form{
background:#f8f8f8;
border-top:10px solid #81b034;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
padding:20px;
position:relative;
}

div.form div.close{
width:20px;
height:20px;
position:absolute;
background:url(/images/close.png) 50% 50% no-repeat;
right:10px;
top:10px;
cursor:pointer;
}

div.form h2{
	color:#2f3245;
	font-size:16px;
	text-align:center;
}

div.form table{
margin:20px 0;
}

div.form table td{
vertical-align:middle;
padding:5px;
}

div.form input[type=text]{
border:1px solid #ccc;
background:#fff;
padding:5px 10px;
width:100%;
box-sizing:border-box;
min-width:250px;
height:37px;
margin:0;
}

div.form textarea{
border:1px solid #ccc;
background:#fff;
padding:5px 10px;
width:100%;
box-sizing:border-box;
min-width:250px;
height:100px;
margin:0;
}

div.form select{
border:1px solid #ccc;
background:#fff;
padding:5px;
width:100%;
box-sizing:border-box;
min-width:250px;
height:37px;
}

div.form label{
font-weight:bold;
}
button.green {
    text-transform: uppercase;
    border-radius: 15px;
    padding: 5px 15px;
    color: #fff;
    border: 1px solid #81b034;
    background: #81b034;
	cursor: pointer;
}
/*##########################################################################################################*/

#opaco {
   background-color: #000000;
   left: 0;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE8 */
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 70); /* IE5+ */
   filter: alpha(opacity=70);/* IE4- */
   moz-opacity: 0; /* Mozilla */
   -khtml-opacity: 0; /* Safari */
   opacity: 0;  /* general CSS3 */
   position: fixed;
   top: 0;
 height:100%;
   width: 100%;
   z-index: 10000;
 }

#popup {
   background-color: #FFFFFF;
   position: absolute;
   left:0;
   top:0;
   min-width: 300px;
   max-width: 80%;
   //width:1522px;
   z-index: 11000;

}
.hidden,.none{
  display: none;
}
.clearfix:after{
  content:"";
  clear:both;
  display: table;
}
.test{
  padding:50px;
  box-sizing: border-box;
  background: #f9f3eb;
}
.test h2{
  font-family: "Museo Cyrillic -700";
}
.test input[type="radio"] {
    display:none;
}
.test input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 10px 0 0;
    vertical-align:middle;
    background:url(/mtstest/test/images/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
.test input[type="radio"]:checked + label span {
    background:url(/mtstest/test/images/check_radio_sheet.png) -21px top no-repeat;
}
.test input[type="checkbox"] {
    display:none;
}
.test input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 10px 0 0;
    vertical-align:middle;
    background:url(/mtstest/test/images/check_sheet.png) left top no-repeat;
    cursor:pointer;
}
.test input[type="checkbox"]:checked + label span {
    background:url(/mtstest/test/images/check_sheet.png) -21px top no-repeat;
}
.test .questions{
  margin:20px 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}
.test .questions .item{
  width:calc(50% - 30px);
  margin:20px 0;
}
.test .questions .item:nth-child(odd){
	border-right: 1px solid #483321;
	padding-right:30px;
}
.test .questions .item:nth-child(even){
	padding-left:29px;
}
@media(max-width:748px){
  .test .questions .item{
    width:100%;
    margin:20px 0;
		border:0;
		padding:0;
  }
}
.test .questions .item .title{
  font-size: 20px;
  font-weight: 700;
  padding-bottom:0;
  margin-bottom:0;
}
.test .questions .item .title:after{
  display: none;
}
.test .questions .item .comment{
  font-size: 14px;
  color:#a1c93b;
}
.test .questions .item .answers{
  margin:20px 0 0 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.test .questions .item16 .answers{
  justify-content: flex-start;
}
.test .questions .item .answers .radio{
  width:48%;
  margin-bottom:15px;
}
@media(max-width:748px){
  .test .questions .item .answers .radio{
    width:100%;
  }
}
.test .questions .item16 .answers .radio{
  width:14%;
}
.test .fb100{
  flex-basis: 100%;
}
.test .urok{
  float:left;
  color: #fff;
  background: #483321;
  display: block;
  font-size: 16px;
  font-weight: 700;
  width: 240px;
  height: 55px;
  text-align: center;
  line-height: 55px;
  border-radius: 3px;
  font-family: "Museo Cyrillic -700";
}
.test .urok:hover {
    text-decoration: none;
    background: #a1c93b;
}
.test .results{
  float:left;
  margin-left:50px;
  line-height: 55px;
}
.testok{
  background: url(/mtstest/test/images/testok.jpg) left top no-repeat;
  height:600px;
  min-width: 1313px;
  background-size: 100%;
  text-align: center;
}
.testok .congrats{
  color:#483321;
  font-family: "Museo Cyrillic -700";
  font-size: 48px;
  font-weight: 700;
  padding:50px 0 50px 0;
}
.testok .friend{
  color:#483321;
  font-family: "Museo Cyrillic -700";
  font-size: 48px;
  font-weight: 900;
  text-transform: uppercase;
}
.testok .dlya{
  margin:30px auto;
  color:#483321;
  font-family: "Museo Cyrillic -700";
  font-size: 24px;
}
.testok .buts{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width:500px;
  margin:0 auto;
}
.testok .buts .but{
  background: #a1c93b;
  display: flex;
  align-items: center;
  justify-content: center;
  width:180px;
  height: 160px;
  border-radius: 10px;
}
.testok .buts .but:hover{
  cursor: pointer;
  background: #483321;
}
.testok .buts .but p{
  color:#fff;
  font-size: 14px;
  font-family: "Museo Cyrillic -700";
  font-weight: 700;
  line-height: normal;
  margin-top:10px;
}
.testok .ili{
  color:#fff;
  font-size: 30px;
  font-family: "Museo Cyrillic -700";
  font-weight: 900;
}
#close_test{
  position:absolute;
  right:-80px;
  top:-80px;
  cursor: pointer;
  background: url(/mtstest/test/images/close_test.png) center center no-repeat;
  width: 320px;
  height: 320px;
}
@media(max-width:1024px){
  #close_test{
    position:absolute;
    right: -20px;
    top: -20px;
    cursor: pointer;
    width: 100px;
    height: 100px;
  }
}
